﻿.proshowP3 .tableDiv table th{text-align:center;}



.headDiv.ny .headDiv-logo img {
    filter:initial;
}

.page-wrapper .content {
    padding-top: 0.52rem;
    font-size: var(--fs16);
    line-height: 0.32rem;
}

.contact .list li .lie dd a{color:#444;}
.contact .list li .lie dd a:hover{color:#d71219;}


.sideBar2 .topA {
    display: none;
}

.ultra-gradient-wrapper{background: linear-gradient(to bottom, #ffffff, #dfebf4);}





@media (min-width: 1004px) {
    .solutionP2 .list li{margin-bottom:0.2rem;min-height:auto;}
}

.solutionP2 .msg{padding-bottom:0;}
.solutionP2 .list{padding-top:0.6rem;}
.solutionP2 .list li.blue{background:#1f4590;}
.solutionP2 .list li.blue .zi{color:#fff;}
.solutionP2 .list li.blue .content{color:#fff;}
.solutionP2 .list li.red{background:#d71219;}
.solutionP2 .list li.red .name{color:#fff;}
.solutionP2 .list li.red .zi{color:#fff;}
.solutionP2 .list li.red .zi::after {background-color: #dfebf4;}
.solutionP2 .list li.red .content{color:#fff;}





@media (max-width: 1004px) {
    .sideBar2 .topA {
        display: block;
    }
}